/* CSS Document */
body {
	margin-left: 0%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	background-repeat:repeat-x;
	background-color: #8d8c8c;
}
.toplinks{font-size:10px; text-decoration:none; font-weight: bold; color: #FFFFFF;  }
.toplinks:hover{font-size:10px; text-decoration:none; font-weight: bold; color: #006666; }
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.stylered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color:#ca0a0a;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #7a7979;
}
a:visited {
	text-decoration: none;
	color: #7a7979;
}
a:hover {
	text-decoration: none;
	color: #C10000;
}
a:active {
	text-decoration: none;
	color: #C10000;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7a7979;
}